using FluentValidation;
using Hotline.Share.Dtos.Knowledge;

namespace DataSharing.Validators.HuiJu
{
    public class KnowledgeInfoAbandonValidator : AbstractValidator<KnowledgeSendDto>
    {
        public KnowledgeInfoAbandonValidator()
        {
            RuleFor(d => d.CategoryCode).NotEmpty();
            RuleFor(d => d.CategoryName).NotEmpty();
            RuleFor(d => d.UID).NotEmpty();
        }
    }
}
